Subject: [TR] H4 carb back!

From: John Gillis <[email-masked]>
Date: Sun, 9 Sep 2012 22:06:09 +0100

After fixing my leaking jet, on the oracle advice! I put my colo(u)r tune on
this weekend, I discovered back carb running rich, no problem, wind up the
adjusting nut, problem- with the nut fully wound up, the mixture is just about
right, but the jet is still not near flush with the top. I know it should be
possible to adjust right up to a flush position, of course this would be a
very weak mixture. But is there a reason why the jet will not reach the top
position. This is the carb I replaced the cork seals on and I am wondering if
I could have put something in the wrong place.
Regards
John
1954 TR2

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]